<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.avis.com/20160930" xmlns:car="http://www.avis.com/20160930" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-gaap-2016-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-roles-2016-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-types-2016-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2016-01-31" schemaLocation="http://xbrl.sec.gov/country/2016/country-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2016-01-31" schemaLocation="http://xbrl.sec.gov/currency/2016/currency-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2016-01-31" schemaLocation="http://xbrl.sec.gov/exch/2016/exch-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="car-20160930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="car-20160930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="car-20160930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="car-20160930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="BasisOfPresentationAndRecentlyIssuedAccountingPronouncements" roleURI="http://www.avis.com/role/BasisOfPresentationAndRecentlyIssuedAccountingPronouncements">
        <link:definition>2101100 - Disclosure - Basis of Presentation and Recently Issued Accounting Pronouncements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentationAndRecentlyIssuedAccountingPronouncementsNarrativeDetail" roleURI="http://www.avis.com/role/BasisOfPresentationAndRecentlyIssuedAccountingPronouncementsNarrativeDetail">
        <link:definition>2401402 - Disclosure - Basis Of Presentation And Recently Issued Accounting Pronouncements (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentationAndRecentlyIssuedAccountingPronouncementsPolicies" roleURI="http://www.avis.com/role/BasisOfPresentationAndRecentlyIssuedAccountingPronouncementsPolicies">
        <link:definition>2201201 - Disclosure - Basis of Presentation and Recently Issued Accounting Pronouncements (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingencies" roleURI="http://www.avis.com/role/CommitmentsAndContingencies">
        <link:definition>2118100 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesNarrativeDetail" roleURI="http://www.avis.com/role/CommitmentsAndContingenciesNarrativeDetail">
        <link:definition>2418401 - Disclosure - Commitments And Contingencies (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedCondensedBalanceSheets" roleURI="http://www.avis.com/role/ConsolidatedCondensedBalanceSheets">
        <link:definition>1002000 - Statement - CONSOLIDATED CONDENSED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedCondensedBalanceSheetsParenthetical" roleURI="http://www.avis.com/role/ConsolidatedCondensedBalanceSheetsParenthetical">
        <link:definition>1002501 - Statement - CONSOLIDATED CONDENSED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedCondensedStatementsOfCashFlows" roleURI="http://www.avis.com/role/ConsolidatedCondensedStatementsOfCashFlows">
        <link:definition>1003000 - Statement - CONSOLIDATED CONDENSED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedCondensedStatementsOfComprehensiveIncomeUnaudited" roleURI="http://www.avis.com/role/ConsolidatedCondensedStatementsOfComprehensiveIncomeUnaudited">
        <link:definition>1001000 - Statement - CONSOLIDATED CONDENSED STATEMENTS OF COMPREHENSIVE INCOME (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtUnderVehicleProgramsAndBorrowingArrangements" roleURI="http://www.avis.com/role/DebtUnderVehicleProgramsAndBorrowingArrangements">
        <link:definition>2117100 - Disclosure - Debt Under Vehicle Programs and Borrowing Arrangements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtUnderVehicleProgramsAndBorrowingArrangementsDebtUnderVehicleProgramsAndBorrowingArrangementsDetails" roleURI="http://www.avis.com/role/DebtUnderVehicleProgramsAndBorrowingArrangementsDebtUnderVehicleProgramsAndBorrowingArrangementsDetails">
        <link:definition>2417405 - Disclosure - Debt Under Vehicle Programs and Borrowing Arrangements Debt Under Vehicle Programs and Borrowing Arrangements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtUnderVehicleProgramsAndBorrowingArrangementsScheduleOfAvailableFundingUnderVehicleProgramsDetail" roleURI="http://www.avis.com/role/DebtUnderVehicleProgramsAndBorrowingArrangementsScheduleOfAvailableFundingUnderVehicleProgramsDetail">
        <link:definition>2417404 - Disclosure - Debt Under Vehicle Programs And Borrowing Arrangements (Schedule Of Available Funding Under The Vehicle Programs) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtUnderVehicleProgramsAndBorrowingArrangementsScheduleOfContractualMaturitiesDetail" roleURI="http://www.avis.com/role/DebtUnderVehicleProgramsAndBorrowingArrangementsScheduleOfContractualMaturitiesDetail">
        <link:definition>2417403 - Disclosure - Debt Under Vehicle Programs And Borrowing Arrangements (Schedule Of Contractual Maturities) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtUnderVehicleProgramsAndBorrowingArrangementsScheduleOfDebtUnderVehicleProgramsDetail" roleURI="http://www.avis.com/role/DebtUnderVehicleProgramsAndBorrowingArrangementsScheduleOfDebtUnderVehicleProgramsDetail">
        <link:definition>2417402 - Disclosure - Debt Under Vehicle Programs And Borrowing Arrangements (Schedule Of Debt Under Vehicle Programs) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtUnderVehicleProgramsAndBorrowingArrangementsTables" roleURI="http://www.avis.com/role/DebtUnderVehicleProgramsAndBorrowingArrangementsTables">
        <link:definition>2317301 - Disclosure - Debt Under Vehicle Programs and Borrowing Arrangements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.avis.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareComputationOfBasicAndDilutedEarningsPerShareDetail" roleURI="http://www.avis.com/role/EarningsPerShareComputationOfBasicAndDilutedEarningsPerShareDetail">
        <link:definition>2403402 - Disclosure - Earnings Per Share (Computation Of Basic And Diluted Earnings Per Share) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareEarningsPerShareDetails" roleURI="http://www.avis.com/role/EarningsPerShareEarningsPerShareDetails">
        <link:definition>2403403 - Disclosure - Earnings Per Share Earnings Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareEarningsPerShareNotes" roleURI="http://www.avis.com/role/EarningsPerShareEarningsPerShareNotes">
        <link:definition>2103100 - Disclosure - Earnings Per Share Earnings Per Share (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.avis.com/role/EarningsPerShareTables">
        <link:definition>2303301 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstruments" roleURI="http://www.avis.com/role/FinancialInstruments">
        <link:definition>2121100 - Disclosure - Financial Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsFairValuesOfDerivativesInstrumentsDetail" roleURI="http://www.avis.com/role/FinancialInstrumentsFairValuesOfDerivativesInstrumentsDetail">
        <link:definition>2421404 - Disclosure - Financial Instruments (Fair Values Of Derivatives Instruments) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsNarrativeDetail" roleURI="http://www.avis.com/role/FinancialInstrumentsNarrativeDetail">
        <link:definition>2421403 - Disclosure - Financial Instruments (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsScheduleOfCarryingAmountsAndEstimatedFairValuesDetail" roleURI="http://www.avis.com/role/FinancialInstrumentsScheduleOfCarryingAmountsAndEstimatedFairValuesDetail">
        <link:definition>2421402 - Disclosure - Financial Instruments (Schedule Of Carrying Amounts And Estimated Fair Values) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsScheduleOfEffectOfDerivativesRecognizedDetail" roleURI="http://www.avis.com/role/FinancialInstrumentsScheduleOfEffectOfDerivativesRecognizedDetail">
        <link:definition>2421405 - Disclosure - Financial Instruments (Schedule Of Effect Of Derivatives Recognized) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsTables" roleURI="http://www.avis.com/role/FinancialInstrumentsTables">
        <link:definition>2321301 - Disclosure - Financial Instruments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatements" roleURI="http://www.avis.com/role/GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatements">
        <link:definition>2123100 - Disclosure - Guarantor and Non-Guarantor Consolidating Condensed Financial Statements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsConsolidatingCondensedBalanceSheetsDetail" roleURI="http://www.avis.com/role/GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsConsolidatingCondensedBalanceSheetsDetail">
        <link:definition>2423403 - Disclosure - Guarantor And Non-Guarantor Consolidating Condensed Financial Statements (Consolidating Condensed Balance Sheets) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsConsolidatingCondensedStatementsOfCashFlowsDetail" roleURI="http://www.avis.com/role/GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsConsolidatingCondensedStatementsOfCashFlowsDetail">
        <link:definition>2423404 - Disclosure - Guarantor And Non-Guarantor Consolidating Condensed Financial Statements (Consolidating Condensed Statements Of Cash Flows) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsConsolidatingCondensedStatementsOfComprehensiveIncomeDetail" roleURI="http://www.avis.com/role/GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsConsolidatingCondensedStatementsOfComprehensiveIncomeDetail">
        <link:definition>2423402 - Disclosure - Guarantor And Non-Guarantor Consolidating Condensed Financial Statements (Consolidating Condensed Statements Of Comprehensive Income) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsTables" roleURI="http://www.avis.com/role/GuarantorAndNonGuarantorConsolidatingCondensedFinancialStatementsTables">
        <link:definition>2323301 - Disclosure - Guarantor and Non-Guarantor Consolidating Condensed Financial Statements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesIncomeTaxes" roleURI="http://www.avis.com/role/IncomeTaxesIncomeTaxes">
        <link:definition>2115100 - Disclosure - Income Taxes Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesIncomeTaxesNarrativeDetails" roleURI="http://www.avis.com/role/IncomeTaxesIncomeTaxesNarrativeDetails">
        <link:definition>2415401 - Disclosure - Income Taxes Income Taxes (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssets" roleURI="http://www.avis.com/role/IntangibleAssets">
        <link:definition>2111100 - Disclosure - Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsNarrativeDetail" roleURI="http://www.avis.com/role/IntangibleAssetsNarrativeDetail">
        <link:definition>2411403 - Disclosure - Intangible Assets (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsScheduleOfIntangibleAssetsDetail" roleURI="http://www.avis.com/role/IntangibleAssetsScheduleOfIntangibleAssetsDetail">
        <link:definition>2411402 - Disclosure - Intangible Assets (Schedule Of Intangible Assets) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsTables" roleURI="http://www.avis.com/role/IntangibleAssetsTables">
        <link:definition>2311301 - Disclosure - Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangements" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangements">
        <link:definition>2116100 - Disclosure - Long-term Debt and Borrowing Arrangements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangementsNarrativeDetail" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangementsNarrativeDetail">
        <link:definition>2416404 - Disclosure - Long-Term Debt And Borrowing Arrangements (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangementsScheduleOfCommittedCreditFacilitiesDetail" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangementsScheduleOfCommittedCreditFacilitiesDetail">
        <link:definition>2416405 - Disclosure - Long-Term Debt And Borrowing Arrangements (Schedule Of Committed Credit Facilities) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangementsScheduleOfCommittedCreditFacilitiesDetailSection" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangementsScheduleOfCommittedCreditFacilitiesDetailSection">
        <link:definition>2416406 - Disclosure - Long-Term Debt And Borrowing Arrangements (Schedule Of Committed Credit Facilities) (Detail Section)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangementsScheduleOfLongTermDebtDetail" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangementsScheduleOfLongTermDebtDetail">
        <link:definition>2416402 - Disclosure - Long-Term Debt And Borrowing Arrangements (Schedule Of Long-Term Debt) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangementsScheduleOfLongTermDebtDetailSection" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangementsScheduleOfLongTermDebtDetailSection">
        <link:definition>2416403 - Disclosure - Long-Term Debt And Borrowing Arrangements (Schedule Of Long-Term Debt) (Detail Section)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtAndBorrowingArrangementsTables" roleURI="http://www.avis.com/role/LongTermDebtAndBorrowingArrangementsTables">
        <link:definition>2316301 - Disclosure - Long-term Debt and Borrowing Arrangements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsDetails" roleURI="http://www.avis.com/role/OtherCurrentAssetsDetails">
        <link:definition>2408402 - Disclosure - Other Current Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsOtherCurrentAssets" roleURI="http://www.avis.com/role/OtherCurrentAssetsOtherCurrentAssets">
        <link:definition>2108100 - Disclosure - Other Current Assets Other Current Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsTables" roleURI="http://www.avis.com/role/OtherCurrentAssetsTables">
        <link:definition>2308301 - Disclosure - Other Current Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Restructuring" roleURI="http://www.avis.com/role/Restructuring">
        <link:definition>2102100 - Disclosure - Restructuring</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringNarrativeDetail" roleURI="http://www.avis.com/role/RestructuringNarrativeDetail">
        <link:definition>2402402 - Disclosure - Restructuring (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringSummaryOfChangesToRestructuringRelatedLiabilitiesDetail" roleURI="http://www.avis.com/role/RestructuringSummaryOfChangesToRestructuringRelatedLiabilitiesDetail">
        <link:definition>2402403 - Disclosure - Restructuring (Summary Of Changes To Restructuring-Related Liabilities) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringTables" roleURI="http://www.avis.com/role/RestructuringTables">
        <link:definition>2302301 - Disclosure - Restructuring (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.avis.com/role/SegmentInformation">
        <link:definition>2122100 - Disclosure - Segment Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationNarrativeDetail" roleURI="http://www.avis.com/role/SegmentInformationNarrativeDetail">
        <link:definition>2422403 - Disclosure - Segment Information (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationSummaryOfSegmentsInformationDetail" roleURI="http://www.avis.com/role/SegmentInformationSummaryOfSegmentsInformationDetail">
        <link:definition>2422402 - Disclosure - Segment Information (Summary Of Segments Information) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.avis.com/role/SegmentInformationTables">
        <link:definition>2322301 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensation" roleURI="http://www.avis.com/role/StockBasedCompensation">
        <link:definition>2120100 - Disclosure - Stock-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationNarrativeDetail" roleURI="http://www.avis.com/role/StockBasedCompensationNarrativeDetail">
        <link:definition>2420402 - Disclosure - Stock-Based Compensation (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationStockBasedCompensationActivityDetail" roleURI="http://www.avis.com/role/StockBasedCompensationStockBasedCompensationActivityDetail">
        <link:definition>2420404 - Disclosure - Stock-Based Compensation (Stock Based Compensation Activity) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationSummaryOfShareBasedCompensationSharesAuthorizedUnderStockOptionPlansByExercisePriceRangeDetail" roleURI="http://www.avis.com/role/StockBasedCompensationSummaryOfShareBasedCompensationSharesAuthorizedUnderStockOptionPlansByExercisePriceRangeDetail">
        <link:definition>2420405 - Disclosure - Stock-Based Compensation (Summary Of Share Based Compensation Shares Authorized Under Stock Option Plans By Exercise Price Range) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationSummaryOfShareBasedPaymentOtherThanOptionsValuationAssumptionsDetail" roleURI="http://www.avis.com/role/StockBasedCompensationSummaryOfShareBasedPaymentOtherThanOptionsValuationAssumptionsDetail">
        <link:definition>2420403 - Disclosure - Stock-Based Compensation (Summary Of Share Based Payment Other Than Options Valuation Assumptions) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationTables" roleURI="http://www.avis.com/role/StockBasedCompensationTables">
        <link:definition>2320301 - Disclosure - Stock-Based Compensation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquity" roleURI="http://www.avis.com/role/StockholdersEquity">
        <link:definition>2119100 - Disclosure - Stockholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityAccumulatedOtherComprehensiveIncomeDetail" roleURI="http://www.avis.com/role/StockholdersEquityAccumulatedOtherComprehensiveIncomeDetail">
        <link:definition>2419403 - Disclosure - Stockholders' Equity (Accumulated Other Comprehensive Income) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityComponentsOfOtherComprehensiveIncomeDetail" roleURI="http://www.avis.com/role/StockholdersEquityComponentsOfOtherComprehensiveIncomeDetail">
        <link:definition>2419404 - Disclosure - Stockholders' Equity (Components Of Other Comprehensive Income) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityNarrativeDetail" roleURI="http://www.avis.com/role/StockholdersEquityNarrativeDetail">
        <link:definition>2419402 - Disclosure - Stockholders' Equity (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityTables" roleURI="http://www.avis.com/role/StockholdersEquityTables">
        <link:definition>2319301 - Disclosure - Stockholders' Equity (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://www.avis.com/role/SubsequentEventsDetails">
        <link:definition>2424402 - Disclosure - Subsequent Events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsNotes" roleURI="http://www.avis.com/role/SubsequentEventsNotes">
        <link:definition>2124100 - Disclosure - Subsequent Events (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsTables" roleURI="http://www.avis.com/role/SubsequentEventsTables">
        <link:definition>2324301 - Disclosure - Subsequent Events (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VehicleRentalActivities" roleURI="http://www.avis.com/role/VehicleRentalActivities">
        <link:definition>2112100 - Disclosure - Vehicle Rental Activities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VehicleRentalActivitiesComponentsOfCompanysVehiclesDetail" roleURI="http://www.avis.com/role/VehicleRentalActivitiesComponentsOfCompanysVehiclesDetail">
        <link:definition>2412402 - Disclosure - Vehicle Rental Activities (Components Of The Company's Vehicles) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VehicleRentalActivitiesComponentsOfVehicleDepreciationAndLeaseChargesDetail" roleURI="http://www.avis.com/role/VehicleRentalActivitiesComponentsOfVehicleDepreciationAndLeaseChargesDetail">
        <link:definition>2412403 - Disclosure - Vehicle Rental Activities (Components Of Vehicle Depreciation And Lease Charges) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VehicleRentalActivitiesTables" roleURI="http://www.avis.com/role/VehicleRentalActivitiesTables">
        <link:definition>2312301 - Disclosure - Vehicle Rental Activities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="car_A2011AvisEuropeRestructuringMember" name="A2011AvisEuropeRestructuringMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_A2014T15RestructuringMember" name="A2014T15RestructuringMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_A2015AcquisitionIntegrationMember" name="A2015AcquisitionIntegrationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_AccumulatedDepreciation" name="AccumulatedDepreciation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_AdjustedEarningsBeforeIncomeDepreciationAndAmortization" name="AdjustedEarningsBeforeIncomeDepreciationAndAmortization" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_AmericasDebtBorrowingsMember" name="AmericasDebtBorrowingsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_AssetsUnderVehiclePrograms" name="AssetsUnderVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_AssetsUnderVehicleProgramsAbstract" name="AssetsUnderVehicleProgramsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_BankOverdraftMember" name="BankOverdraftMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_BasisOfPresentationAndRecentlyIssuedAccountingPronouncementsAbstract" name="BasisOfPresentationAndRecentlyIssuedAccountingPronouncementsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_CashSettledRestrictedStockUnitsMember" name="CashSettledRestrictedStockUnitsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_CommitmentsAndContingenciesLineItems" name="CommitmentsAndContingenciesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ComponentsOfCompanysVehiclesTableTableTextBlock" name="ComponentsOfCompanysVehiclesTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ComponentsOfVehicleDepreciationAndLeaseChargesTableTableTextBlock" name="ComponentsOfVehicleDepreciationAndLeaseChargesTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_CorporateInterestExpenseMember" name="CorporateInterestExpenseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_Debt" name="Debt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_DebtDueToAvisBudgetRentalCarFundingAesopLlcRelatedParty" name="DebtDueToAvisBudgetRentalCarFundingAesopLlcRelatedParty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_DebtDueToRelatedParty" name="DebtDueToRelatedParty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_DebtDueToRentalCarFundingMember" name="DebtDueToRentalCarFundingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_DebtInstrumentFloatingRateFloor" name="DebtInstrumentFloatingRateFloor" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_DebtUnderVehicleProgramsAndBorrowingArrangementsLineItems" name="DebtUnderVehicleProgramsAndBorrowingArrangementsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_DebtUnderVehicleProgramsAndBorrowingArrangementsTable" name="DebtUnderVehicleProgramsAndBorrowingArrangementsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_DebtUnderVehicleProgramsInterestRateSwapsAndInterestRateContracts" name="DebtUnderVehicleProgramsInterestRateSwapsAndInterestRateContracts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_DebtUnderVehicleProgramsMember" name="DebtUnderVehicleProgramsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_DecreaseIncreaseInProgramCash" name="DecreaseIncreaseInProgramCash" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_DeferredIncomeTaxes" name="DeferredIncomeTaxes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_DocumentDocumentandEntityInformationAbstract" name="DocumentDocumentandEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_EarlyDebtExtinguishment" name="EarlyDebtExtinguishment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_EliminationsMember" name="EliminationsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_EmployeeServiceShareBasedCompensationIncrementalTaxBenefitToBeRealizedFromExerciseOfStockAwards" name="EmployeeServiceShareBasedCompensationIncrementalTaxBenefitToBeRealizedFromExerciseOfStockAwards" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_FiniteAndIndefiniteLivedIntangibleAssetsLineItems" name="FiniteAndIndefiniteLivedIntangibleAssetsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FiniteAndIndefiniteLivedIntangibleAssetsTable" name="FiniteAndIndefiniteLivedIntangibleAssetsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FiveAndOneOverFourSeniorNotesMember" name="FiveAndOneOverFourSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FiveAndOneOverTwoSeniorNotesMember" name="FiveAndOneOverTwoSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FiveandOneoverEightSeniorNotesMember" name="FiveandOneoverEightSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FloatingRateSeniorNotesDueDecember2017Member" name="FloatingRateSeniorNotesDueDecember2017Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FloatingRateTermLoanDueAugustTwoThousandEighteenMemberMember" name="FloatingRateTermLoanDueAugustTwoThousandEighteenMemberMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FloatingRateTermLoanDueMarchTwoThousandNineteenMember" name="FloatingRateTermLoanDueMarchTwoThousandNineteenMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FloatingRateTermLoanDueMarchTwoThousandTwentyTwoMember" name="FloatingRateTermLoanDueMarchTwoThousandTwentyTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FourAndSevenOverEightSeniorNotesMember" name="FourAndSevenOverEightSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_FourandOneoverEightEuroDenominatedSeniorNotesMember" name="FourandOneoverEightEuroDenominatedSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_GainLossOnSaleOfVehicles" name="GainLossOnSaleOfVehicles" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_GainLossOnSaleOfVehiclesNetAndCostOfVehicleDisposition" name="GainLossOnSaleOfVehiclesNetAndCostOfVehicleDisposition" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_IncomeTaxesAbstract" name="IncomeTaxesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_IncreaseDecreaseInIncomeTaxesAndDeferredIncomeTaxes" name="IncreaseDecreaseInIncomeTaxesAndDeferredIncomeTaxes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_IntercompanyInterestExpenseIncome" name="IntercompanyInterestExpenseIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_IntercompanyReceivablesPayables" name="IntercompanyReceivablesPayables" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_Intercompanyloanborrowings" name="Intercompanyloanborrowings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_InterestRateCapsMember" name="InterestRateCapsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_InternationalCapitalLeasesDomain" name="InternationalCapitalLeasesDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_InternationalDebtBorrowingsDomain" name="InternationalDebtBorrowingsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_InternationalMember" name="InternationalMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_InvestmentInRelatedParty" name="InvestmentInRelatedParty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_InvestmentInVehicles" name="InvestmentInVehicles" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_LeasingVehiclesAndRelatedAssetsPledgedAsCollateralizedDebt" name="LeasingVehiclesAndRelatedAssetsPledgedAsCollateralizedDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_LiabilitiesUnderVehicleProgramAbstract" name="LiabilitiesUnderVehicleProgramAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_LiabilitiesUnderVehiclePrograms" name="LiabilitiesUnderVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_LongTermBorrowingByTypeAxis" name="LongTermBorrowingByTypeAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_LongTermBorrowingByTypeDomain" name="LongTermBorrowingByTypeDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_LongTermBorrowingsMember" name="LongTermBorrowingsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_NetCashProvidedByUsedInFinancingActivitiesExclusiveOfVehiclePrograms" name="NetCashProvidedByUsedInFinancingActivitiesExclusiveOfVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_NetCashProvidedByUsedInFinancingActivitiesOfVehiclePrograms" name="NetCashProvidedByUsedInFinancingActivitiesOfVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_NetCashUsedInInvestingActivitiesExclusiveOfVehiclePrograms" name="NetCashUsedInInvestingActivitiesExclusiveOfVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_NetCashUsedInInvestingActivitiesOfVehiclePrograms" name="NetCashUsedInInvestingActivitiesOfVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_NetChangeInAssetsAndLiabilitiesExcludingImpactOfAcquisitionsAndDispositionsAbstract" name="NetChangeInAssetsAndLiabilitiesExcludingImpactOfAcquisitionsAndDispositionsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_NetChangeInShortTermBorrowings" name="NetChangeInShortTermBorrowings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_NetUnrealizedGainOrLossOfForeignCurrencyTransactionsOnIntercompanyLoanHedges" name="NetUnrealizedGainOrLossOfForeignCurrencyTransactionsOnIntercompanyLoanHedges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_NonVehicleRelatedDepreciationAndAmortization" name="NonVehicleRelatedDepreciationAndAmortization" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_OtherComprehensiveIncomeLossNetofTaxPortionAttributabletoParentbeforereclassifications" name="OtherComprehensiveIncomeLossNetofTaxPortionAttributabletoParentbeforereclassifications" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_OtherComprehensiveIncomeUnrealizedGainLossOnCashFlowHedgesArisingDuringPeriodNetOfTax" name="OtherComprehensiveIncomeUnrealizedGainLossOnCashFlowHedgesArisingDuringPeriodNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_OtherCurrentAssetsDisclosureAbstract" name="OtherCurrentAssetsDisclosureAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_OtherDebtUnderVehicleProgramMember" name="OtherDebtUnderVehicleProgramMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_OtherFacilitiesMember" name="OtherFacilitiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_OtherLiabilitiesUnderVehiclePrograms" name="OtherLiabilitiesUnderVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_OtherRevenue" name="OtherRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_PercentageOfMarginAggregateInterestRate" name="PercentageOfMarginAggregateInterestRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="car_PrincipalPaymentsOnBorrowingsFromFinancingActivitiesWithinVehiclePrograms" name="PrincipalPaymentsOnBorrowingsFromFinancingActivitiesWithinVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_PrincipalPaymentsOnLongTermBorrowings" name="PrincipalPaymentsOnLongTermBorrowings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_ProceedsFromBorrowingsFromFinancingActivitiesWithinVehiclePrograms" name="ProceedsFromBorrowingsFromFinancingActivitiesWithinVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_ProceedsFromLongTermBorrowings" name="ProceedsFromLongTermBorrowings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_ProceedsReceivedOnDispositionOfVehicles" name="ProceedsReceivedOnDispositionOfVehicles" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_ProgramCash" name="ProgramCash" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_PropertyAndEquipmentAdditions" name="PropertyAndEquipmentAdditions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_PurchaseMember" name="PurchaseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_RealogyCorporationMember" name="RealogyCorporationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ReceivablesFromVehicleManufacturersAndOther" name="ReceivablesFromVehicleManufacturersAndOther" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_RentalVehicles" name="RentalVehicles" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_RentalVehiclesNet" name="RentalVehiclesNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_RevolvingCreditFacilityMaturingTwoThousandSixteenMember" name="RevolvingCreditFacilityMaturingTwoThousandSixteenMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_RsuMember" name="RsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ScheduleOfAvailableFundingUnderVehicleProgramTableTableTextBlock" name="ScheduleOfAvailableFundingUnderVehicleProgramTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_ScheduleOfCommitmentsAndContingenciesTable" name="ScheduleOfCommitmentsAndContingenciesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ScheduleOfCondensedConsolidatingBalanceSheetTableTableTextBlock" name="ScheduleOfCondensedConsolidatingBalanceSheetTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ScheduleOfContractualMaturitiesOnVehicleProgramsDebtTableTextBlock" name="ScheduleOfContractualMaturitiesOnVehicleProgramsDebtTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ScheduleOfDebtUnderVehicleProgramsTableTableTextBlock" name="ScheduleOfDebtUnderVehicleProgramsTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="car_ScheduleOfShareBasedPaymentOtherThanOptionsValuationAssumptionsTableTableTextBlock" name="ScheduleOfShareBasedPaymentOtherThanOptionsValuationAssumptionsTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_SixAndThreeOverEightSeniorNotesMember" name="SixAndThreeOverEightSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_SixEuroDenominatedSeniorNotesMember" name="SixEuroDenominatedSeniorNotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_SoldMember" name="SoldMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_StockholdersEquityLineItems" name="StockholdersEquityLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_StockholdersEquityTable" name="StockholdersEquityTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_SubsidiariesNonGuarantorMember" name="SubsidiariesNonGuarantorMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_SupplementalGuarantorFinancialInformationLineItems" name="SupplementalGuarantorFinancialInformationLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_SupplementalGuarantorFinancialInformationTable" name="SupplementalGuarantorFinancialInformationTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_TotalAssetsExclusiveOfAssetsUnderVehiclePrograms" name="TotalAssetsExclusiveOfAssetsUnderVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_TotalLiabilitiesExclusiveOfLiabilitiesUnderVehiclePrograms" name="TotalLiabilitiesExclusiveOfLiabilitiesUnderVehiclePrograms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_TransactionRelatedCostsPolicyPolicyTextBlock" name="TransactionRelatedCostsPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="car_Transactionrelatedcostsnet" name="Transactionrelatedcostsnet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_TypeOfVestingAxis" name="TypeOfVestingAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_TypeOfVestingDomain" name="TypeOfVestingDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_UncommittedCreditFacilityMember" name="UncommittedCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_UnitsOfGasoline" name="UnitsOfGasoline" nillable="true" substitutionGroup="xbrli:item" type="num:volumeItemType" xbrli:periodType="instant" />
  <xsd:element id="car_ValuationPeriodRangeMaximumInYears" name="ValuationPeriodRangeMaximumInYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleBackedDebt" name="VehicleBackedDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_VehicleDepreciation" name="VehicleDepreciation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleDepreciationExpense" name="VehicleDepreciationExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleInterestNet" name="VehicleInterestNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleLeaseCharges" name="VehicleLeaseCharges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleProgramDebtAmountOutstanding" name="VehicleProgramDebtAmountOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_VehicleProgramDebtAvailableCapacity" name="VehicleProgramDebtAvailableCapacity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_VehicleProgramDebtTotalCapacity" name="VehicleProgramDebtTotalCapacity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_VehicleProgramOutstandingDebt" name="VehicleProgramOutstandingDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="car_VehicleProgramPolicyPolicyTextBlock" name="VehicleProgramPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_VehicleProgramsFinancingActivitiesAbstract" name="VehicleProgramsFinancingActivitiesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_VehicleProgramsInvestingActivitiesAbstract" name="VehicleProgramsInvestingActivitiesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_VehicleProgramsMember" name="VehicleProgramsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleProgramsPaymentsOfFinancingCosts" name="VehicleProgramsPaymentsOfFinancingCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleRental" name="VehicleRental" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_VehicleRentalActivitiesAbstract" name="VehicleRentalActivitiesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="car_VehicleRentalActivitiesTextBlock" name="VehicleRentalActivitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_VehicleRepurchaseAndGuaranteedDepreciationProgramsAxis" name="VehicleRepurchaseAndGuaranteedDepreciationProgramsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="car_VehicleRepurchaseAndGuaranteedDepreciationProgramsDomain" name="VehicleRepurchaseAndGuaranteedDepreciationProgramsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="car_VehiclesHeldForSale" name="VehiclesHeldForSale" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="car_VehiclesNet" name="VehiclesNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="car_WyndhamWorldwideCorporationMember" name="WyndhamWorldwideCorporationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
